{ config, pkgs, username, ... }:
{
  home.username = username;
  home.homeDirectory = "/home/" + username;

  home.stateVersion = "21.11";

  imports = [
    ./shell
    ./wayland

    ./email.nix
    ./tools.nix
    ./xdg.nix
  ];
}
